body {
	margin: 0;
	padding: 0;
	text-align: justify;
	background-color: #000000;
}
a:link {
	font-family: "宋体";
	font-size: 9pt;
	font-weight: normal;
	color: #FEEDB9;
	text-decoration: none;
}
a:visited {
	font-family: "宋体";
	font-size: 9pt;
	color: #FEEDB9;
	text-decoration: none;
}
a:hover {
	font-family: "宋体";
	font-size: 9pt;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
h2{
	font-family: "宋体";
	font-size: 12pt;
	font-weight: normal;
	color: #E29F36;
	text-decoration: none;
	margin-top: 10px;
	line-height: normal;
}

h3{
	font-family: "新宋体";
	font-size: 10pt;
	font-weight: normal;
	color: #E29F36;
	text-decoration: none;
	line-height: normal;
	padding-left: 10px;
	height: 15px;
	border-bottom-width: thin;
	border-bottom-style: groove;
	border-bottom-color: #FFFFFF;
}
h4{
	font-family: "宋体";
	font-size: 9pt;
	font-weight: normal;
	color: #FFFFFF;
	line-height: 14px;
}


/*----------------------header--------------------------------------------*/
#header {
	width: 820px;
	height: 60px;
	letter-spacing: -1px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: url(images/img02.jpg);
	background-repeat: no-repeat;
	background-position: 5px;
	background-color: #600F21;
}
.ks{
	font-family: "宋体";
	font-size: 9pt;
	font-weight: normal;
	text-decoration: none;
	float: right;
	height: 15px;
	width: 210px;
	padding-top: 45px;
}
/*------------------big-----------------------------------------------*/
#big {
	height: 29px;
	width: 820px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;

}
#outer {
	width:820px;
	margin:auto;
	text-align:left;
}
.inner {
	width:60px;
	height:17px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: right;
	padding-top: 12px;
	padding-right: 20px;
	padding-left: 37px;
}
* html .inner {display:inline}/* for ie*/
html>body #outer {display:table}/*for mozilla */
html>body .inner {display:table;float:left}/*for mozilla */

#outer .inner .current_page_item a  {
	color: #FEEDB9;
	font-family: "宋体";
	font-size: 10pt;
	text-decoration: none;
}

#outer a:link {
	font-family: "宋体";
	font-size: 10pt;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
#outer a:visited {
	font-family: "宋体";
	font-size: 10pt;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
#outer a:hover {
	font-family: "宋体";
	font-size: 10pt;
	color: #FEEDB9;
	text-decoration: none;
}
/*------------------------page---------------------------------------*/
#page {
	width: 820px;
	height: 230px;
	margin-top: 1px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #C1C6B0;
}
#page-life {
	float: left;
	width: 562px;
	height: 228px;
	padding-right: 5px;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #430A17;
}

#page-right  {
	float: right;
	height: 228px;
	width: 30%;
	background-color: #430A17;
}
#wenzi{
	width: 90%;
	margin-left: 10px;
	margin-right: 10px;
	height: 110px;
}
/*------------------recent-posts----------------------------------*/
#recent-posts {
	height: 515px;
	width: 820px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C1C6B0;
	background-color: #671023;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #C1C6B0;
}
#post_life   {
	float: left;
	height: 510px;
	width: 500px;
	padding-right: 5px;
	background-color: #671023;
}
.shang {
	height: 254px;
}
.shang_life {
	float: left;
	height: 247px;
	width: 163px;
}
.shang_right {
	float: right;
	width: 65%;
}
/*------------------------------------------------------------------------*/
.xia {
	height: 240px;
	width: 490px;
	background-color: #671023;
	border-top-width: thin;
	border-top-style: dashed;
	border-top-color: #430A17;
	margin-top: 8px;
}
.tu {
	width:120px;
	height:100px;
	margin-top: 15px;
	margin-right: 5px;
	margin-left: 30px;
}
* html .tu {display:inline}/* for ie*/
html>body #xia {display:table}/*for mozilla */
html>body .tu {display:table;float:left}/*for mozilla */
@media all and (min-width: 0px){/* opera 7 styles */
html>body .inner {display:inline-block;float:none;}
}
/*---------------------------------------------------------------------*/
#post_right {
	background-color: #671023;
	float: right;
	width: 310px;
	height: 510px;
}
.news {
	height: 245px;
	margin-top: 5px;
	width: 95%;
	margin-right: 20px;
	
}

.news ul {
	line-height: 1.8em;
	border-top-width: 2px;
	border-top-style: dashed;
	border-top-color: #989D89;
}

.news li {
	display: list-item;
	float: none;
	width: auto;
	padding: 0 0 0 10px;
	line-height: 35px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #C1C6B0;
}
/*------------------------------------------------------------------------*/
#zx {
	height: 100px;
	width: 820px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#center{
	width: 420px;
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
	border-bottom-width: 2px;
	border-bottom-style: dashed;
	border-bottom-color: #C1C6B0;
	padding-bottom: 5px;
}
#kuang{
width: 340px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: 255px;
}
.zc{
	width: 75%;
	font-family: "宋体";
	font-size: 9pt;
	font-weight: normal;
	text-decoration: none;
	float: left;
}
.biao{
	width: 20%;
}
